Debian Bug report logs - #496858
linux-image-2.6.26-1-686 won't boot on Toshiba Satellite A215

version graph

Package: linux-image-2.6.26-1-686; Maintainer for linux-image-2.6.26-1-686 is (unknown);

Reported by: "Manu Hack" <manuhack@gmail.com>

Date: Thu, 28 Aug 2008 02:12:01 UTC

Severity: important

Found in version linux-2.6/2.6.26-3

Fixed in version 2.6.26-9

Done: Moritz Muehlenhoff <jmm@inutil.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#496858; Package linux-image-2.6.26-1-686. Full text and rfc822 format available.

Acknowledgement sent to "Manu Hack" <manuhack@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Manu Hack" <manuhack@gmail.com>
To: "Debian Bug Tracking System" <submit@bugs.debian.org>
Subject: linux-image-2.6.26-1-686 won't boot on Toshiba Satellite A215
Date: Wed, 27 Aug 2008 22:10:53 -0400
Subject: linux-image-2.6.26-1-686 won't boot on Toshiba Satellite A215
Package: linux-image-2.6.26-1-686
Version: 2.6.26-3
Severity: important

*** Please type your report below this line ***
Kernel linux-image-2.6.26-1-686 won't boot and get stuck showing this line

[    0.260478] ACPI: Using IOAPIC for interrupt routing

2.6.25-2-686 can boot on the same machine.


-- Package-specific info:

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.25-2-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.26-1-686 depends on:
ii  debconf [debconf-2.0]         1.5.23     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.92f      tools for generating an initramfs
ii  module-init-tools             3.4-1      tools for managing Linux kernel mo

Versions of packages linux-image-2.6.26-1-686 recommends:
ii  libc6-i686                    2.7-13     GNU C Library: Shared libraries [i

Versions of packages linux-image-2.6.26-1-686 suggests:
ii  grub                          0.97-46    GRand Unified Bootloader (Legacy v
pn  linux-doc-2.6.26              <none>     (no description available)

-- debconf information:
  linux-image-2.6.26-1-686/preinst/abort-overwrite-2.6.26-1-686:
  shared/kernel-image/really-run-bootloader: true
  linux-image-2.6.26-1-686/postinst/bootloader-error-2.6.26-1-686:
  linux-image-2.6.26-1-686/postinst/depmod-error-initrd-2.6.26-1-686: false
  linux-image-2.6.26-1-686/prerm/removing-running-kernel-2.6.26-1-686: true
  linux-image-2.6.26-1-686/postinst/old-system-map-link-2.6.26-1-686: true
  linux-image-2.6.26-1-686/preinst/abort-install-2.6.26-1-686:
  linux-image-2.6.26-1-686/preinst/lilo-has-ramdisk:
  linux-image-2.6.26-1-686/preinst/bootloader-initrd-2.6.26-1-686: true
  linux-image-2.6.26-1-686/prerm/would-invalidate-boot-loader-2.6.26-1-686: true
  linux-image-2.6.26-1-686/preinst/elilo-initrd-2.6.26-1-686: true
  linux-image-2.6.26-1-686/postinst/kimage-is-a-directory:
  linux-image-2.6.26-1-686/postinst/old-dir-initrd-link-2.6.26-1-686: true
  linux-image-2.6.26-1-686/postinst/create-kimage-link-2.6.26-1-686: true
  linux-image-2.6.26-1-686/preinst/lilo-initrd-2.6.26-1-686: true
  linux-image-2.6.26-1-686/postinst/old-initrd-link-2.6.26-1-686: true
  linux-image-2.6.26-1-686/preinst/overwriting-modules-2.6.26-1-686: true
  linux-image-2.6.26-1-686/postinst/depmod-error-2.6.26-1-686: false
  linux-image-2.6.26-1-686/postinst/bootloader-test-error-2.6.26-1-686:
  linux-image-2.6.26-1-686/preinst/failed-to-move-modules-2.6.26-1-686:
  linux-image-2.6.26-1-686/preinst/initrd-2.6.26-1-686:




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#496858; Package linux-image-2.6.26-1-686. Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <max@stro.at>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 496858@bugs.debian.org (full text, mbox):

From: maximilian attems <max@stro.at>
To: Manu Hack <manuhack@gmail.com>, 496858@bugs.debian.org
Subject: Re: Bug#496858: linux-image-2.6.26-1-686 won't boot on Toshiba Satellite A215
Date: Thu, 28 Aug 2008 17:43:34 +0200
On Wed, 27 Aug 2008, Manu Hack wrote:

> Subject: linux-image-2.6.26-1-686 won't boot on Toshiba Satellite A215
> Package: linux-image-2.6.26-1-686
> Version: 2.6.26-3
> Severity: important
> 
> *** Please type your report below this line ***
> Kernel linux-image-2.6.26-1-686 won't boot and get stuck showing this line
> 
> [    0.260478] ACPI: Using IOAPIC for interrupt routing
> 
> 2.6.25-2-686 can boot on the same machine.

please test 2.6.26-4, should be available soonest in unstable

thanks

-- 
maks




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#496858; Package linux-image-2.6.26-1-686. Full text and rfc822 format available.

Acknowledgement sent to "Manu Hack" <manuhack@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #15 received at 496858@bugs.debian.org (full text, mbox):

From: "Manu Hack" <manuhack@gmail.com>
To: 496858@bugs.debian.org
Subject: Re: Bug#496858: linux-image-2.6.26-1-686 won't boot on Toshiba Satellite A215
Date: Sat, 30 Aug 2008 11:54:48 -0400
I have tried 2.6.26-4 and still no boot.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#496858; Package linux-image-2.6.26-1-686. Full text and rfc822 format available.

Acknowledgement sent to "Manu Hack" <manuhack@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #20 received at 496858@bugs.debian.org (full text, mbox):

From: "Manu Hack" <manuhack@gmail.com>
To: 496858@bugs.debian.org
Subject: Re: Bug#496858: linux-image-2.6.26-1-686 won't boot on Toshiba Satellite A215
Date: Tue, 2 Sep 2008 15:23:38 -0400
Some more information, I can boot through with option acpi=off




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#496858; Package linux-image-2.6.26-1-686. (Thu, 23 Oct 2008 08:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Manu Hack" <manuhack@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 23 Oct 2008 08:03:02 GMT) Full text and rfc822 format available.

Message #25 received at 496858@bugs.debian.org (full text, mbox):

From: "Manu Hack" <manuhack@gmail.com>
To: 496858@bugs.debian.org
Subject: Re: Bug#496858: linux-image-2.6.26-1-686 won't boot on Toshiba
Date: Thu, 23 Oct 2008 04:00:29 -0400
linux-image-2.6.26-1-686 (2.6.26-9) fixed the problem, this bug can be
closed.  Thanks!




Reply sent to Moritz Muehlenhoff <jmm@inutil.org>:
You have taken responsibility. (Fri, 07 Nov 2008 23:00:02 GMT) Full text and rfc822 format available.

Notification sent to "Manu Hack" <manuhack@gmail.com>:
Bug acknowledged by developer. (Fri, 07 Nov 2008 23:00:03 GMT) Full text and rfc822 format available.

Message #30 received at 496858-done@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@inutil.org>
To: Manu Hack <manuhack@gmail.com>
Cc: 496858-done@bugs.debian.org
Subject: Re: Bug#496858: linux-image-2.6.26-1-686 won't boot on Toshiba
Date: Fri, 7 Nov 2008 23:56:57 +0100
Version: 2.6.26-9

On Thu, Oct 23, 2008 at 04:00:29AM -0400, Manu Hack wrote:
> linux-image-2.6.26-1-686 (2.6.26-9) fixed the problem, this bug can be
> closed.  Thanks!

Thanks, closing.




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 06 Dec 2008 07:28:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:30:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.